begin
write(#9+'..'#13#10);
write('Ahoj svete a vsichni mi pratele. Mam vas rad.'+#13#9#13#10#13#10);

write('Ahoj svete a vsichni mi pratele. Mam vas rad.'+#13+'Ahoj sv'+#9#13#10);
write('Ahoj svete a vsichni mi pratele. Mam vas rad.'+#13+'Ahoj sve'+#9#13#10);
write('Ahoj svete a vsichni mi pratele. Mam vas rad.'+#13+'Ahoj svet'+#9#13#10);
write('Ahoj svete a vsichni mi pratele. Mam vas rad.'+#13+'Ahoj svete'+#9#13#10);
write('Ahoj svete a vsichni mi pratele. Mam vas rad.'+#13+'Ahoj svete '+#9#13#10);
write('Ahoj svete a vsichni mi pratele. Mam vas rad.'+#13+'Ahoj svete a'+#9#13#10);
write('Ahoj svete a vsichni mi pratele. Mam vas rad.'+#13+'Ahoj svete a '+#9#13#10);
write('Ahoj svete a vsichni mi pratele. Mam vas rad.'+#13+'Ahoj svete a v'+#9#13#10);

write('Ahoj svete a vsichni mi pratele. Mam vas rad.'+#13+'Ahoj svete a vs'+#9#13#10);
write('Ahoj svete a vsichni mi pratele. Mam vas rad.'+#13+'Ahoj svete a vsi'+#9#13#10);
write('Ahoj svete a vsichni mi pratele. Mam vas rad.'+#13+'Ahoj svete a vsic'+#9#13#10);
write('Ahoj svete a vsichni mi pratele. Mam vas rad.'+#13+'Ahoj svete a vsich'+#9#13#10);


readln;
end.
